.text-white {
    color: #ffffff !important;
}

.text-danger {
    color: #fc4b6c !important;
}

.text-muted {
    color: #99abb4 !important;
}

.text-warning {
    color: #ffb22b !important;
}

.text-success {
    color: #26c6da !important;
}

.text-info {
    color: #1e88e5 !important;
}

.text-inverse {
    color: #2f3d4a !important;
}

html body .text-blue {
    color: #02bec9;
}

html body .text-purple {
    color: #7460ee;
}

html body .text-primary {
    color: #7460ee;
}

html body .text-megna {
    color: #00897b;
}

html body .text-dark {
    color: #67757c;
}

html body .text-themecolor {
    color: #009efb;
}

/*******************
Background Colors
*******************/
.bg-primary {
    background-color: #7460ee !important;
}

.bg-success {
    background-color: #26c6da !important;
}

.bg-info {
    background-color: #1e88e5 !important;
}

.bg-warning {
    background-color: #ffb22b !important;
}

.bg-danger {
    background-color: #fc4b6c !important;
}

html body .bg-megna {
    background-color: #00897b;
}

html body .bg-theme {
    background-color: #009efb;
}

html body .bg-inverse {
    background-color: #2f3d4a;
}

html body .bg-purple {
    background-color: #7460ee;
}

html body .bg-light-primary {
    background-color: #f1effd;
}

html body .bg-light-success {
    background-color: #e8fdeb;
}

html body .bg-light-info {
    background-color: #cfecfe;
}

html body .bg-light-extra {
    background-color: #ebf3f5;
}

html body .bg-light-warning {
    background-color: #fff8ec;
}

html body .bg-light-danger {
    background-color: #f9e7eb;
}

html body .bg-light-inverse {
    background-color: #f6f6f6;
}

html body .bg-light {
    background-color: #f2f4f8;
}

html body .bg-white {
    background-color: #ffffff;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .5rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 15px;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #007bff;
}

.dropdown-item.disabled, .dropdown-item:disabled {
    color: #6c757d;
    pointer-events: none;
    background-color: transparent;
}

.dropdown-item-text {
    display: block;
    padding: 0.25rem 1.5rem;
    color: #212529;
}

.dropdownbutton {
    background: transparent;
    color: white;
}

.dropdownul {
    float: right;
    margin-top: 15px;
    margin-right: 2vw;
}
.page-titles .justify-content-end:last-child .d-flex {
    margin-right: 10px;
}

/*******************
Margin
*******************/
html body .m-0 {
    margin: 0px;
}

html body .m-l-5 {
    margin-left: 5px;
}

html body .m-l-10 {
    margin-left: 10px;
}

html body .m-l-15 {
    margin-left: 15px;
}

html body .m-l-20 {
    margin-left: 20px;
}

html body .m-l-30 {
    margin-left: 30px;
}

html body .m-l-40 {
    margin-left: 40px;
}

html body .m-r-5 {
    margin-right: 5px;
}

html body .m-r-10 {
    margin-right: 10px;
}

html body .m-r-15 {
    margin-right: 15px;
}

html body .m-r-20 {
    margin-right: 20px;
}

html body .m-r-30 {
    margin-right: 30px;
}

html body .m-r-40 {
    margin-right: 40px;
}

html body .m-t-0 {
    margin-top: 0px;
}

html body .m-t-5 {
    margin-top: 5px;
}

html body .m-t-10 {
    margin-top: 10px;
}

html body .m-t-15 {
    margin-top: 15px;
}

html body .m-t-20 {
    margin-top: 20px;
}

html body .m-t-30 {
    margin-top: 30px;
}

html body .m-t-40 {
    margin-top: 40px;
}

html body .m-b-0 {
    margin-bottom: 0px;
}

html body .m-b-5 {
    margin-bottom: 5px;
}

html body .m-b-10 {
    margin-bottom: 10px;
}

html body .m-b-15 {
    margin-bottom: 15px;
}

html body .m-b-20 {
    margin-bottom: 20px;
}

html body .m-b-30 {
    margin-bottom: 30px;
}

html body .m-b-40 {
    margin-bottom: 40px;
}

/*******************
vertical alignment
*******************/
html body .vt {
    vertical-align: top;
}

html body .vm {
    vertical-align: middle;
}

html body .vb {
    vertical-align: bottom;
}

/*******************
Opacity
*******************/
.op-5 {
    opacity: 0.5;
}

/*******************
font weight
*******************/
html body .font-bold {
    font-weight: 700;
}

html body .font-normal {
    font-weight: normal;
}

html body .font-light {
    font-weight: 300;
}

html body .font-medium {
    font-weight: 500;
}

html body .font-16 {
    font-size: 16px;
}

html body .font-14 {
    font-size: 14px;
}

html body .font-10 {
    font-size: 10px;
}

html body .font-18 {
    font-size: 18px;
}

html body .font-20 {
    font-size: 20px;
}

/*******************
Border
*******************/
html body .b-0 {
    border: none;
}

html body .b-r {
    border-right: 1px solid rgba(120, 130, 140, 0.13);
}

html body .b-l {
    border-left: 1px solid rgba(120, 130, 140, 0.13);
}

html body .b-b {
    border-bottom: 1px solid rgba(120, 130, 140, 0.13);
}

html body .b-t {
    border-top: 1px solid rgba(120, 130, 140, 0.13);
}

html body .b-all {
    border: 1px solid rgba(120, 130, 140, 0.13);
}

/*******************
Thumb size
*******************/
.thumb-sm {
    height: 32px;
    width: 32px;
}

.thumb-md {
    height: 48px;
    width: 48px;
}

.thumb-lg {
    height: 88px;
    width: 88px;
}

.hide {
    display: none;
}

.img-circle {
    border-radius: 100%;
}

.radius {
    border-radius: 4px;
}
/*******************
Text Colors
*******************/
.text-white {
    color: #ffffff !important;
}

.text-danger {
    color: #fc4b6c !important;
}

.text-muted {
    color: #99abb4 !important;
}

.text-warning {
    color: #ffb22b !important;
}

.text-success {
    color: #26c6da !important;
}

.text-info {
    color: #1e88e5 !important;
}

.text-inverse {
    color: #2f3d4a !important;
}

html body .text-blue {
    color: #02bec9;
}

html body .text-purple {
    color: #7460ee;
}

html body .text-primary {
    color: #7460ee;
}

html body .text-megna {
    color: #00897b;
}

html body .text-dark {
    color: #67757c;
}

html body .text-themecolor {
    color: #009efb;
}

/*******************
Background Colors
*******************/
.bg-primary {
    background-color: #7460ee !important;
}

.bg-success {
    background-color: #26c6da !important;
}

.bg-info {
    background-color: #1e88e5 !important;
}

.bg-warning {
    background-color: #ffb22b !important;
}

.bg-danger {
    background-color: #fc4b6c !important;
}

html body .bg-megna {
    background-color: #00897b;
}

html body .bg-theme {
    background-color: #009efb;
}

html body .bg-inverse {
    background-color: #2f3d4a;
}

html body .bg-purple {
    background-color: #7460ee;
}

html body .bg-light-primary {
    background-color: #f1effd;
}

html body .bg-light-success {
    background-color: #e8fdeb;
}

html body .bg-light-info {
    background-color: #cfecfe;
}

html body .bg-light-extra {
    background-color: #ebf3f5;
}

html body .bg-light-warning {
    background-color: #fff8ec;
}

html body .bg-light-danger {
    background-color: #f9e7eb;
}

html body .bg-light-inverse {
    background-color: #f6f6f6;
}

html body .bg-light {
    background-color: #f2f4f8;
}

html body .bg-white {
    background-color: #ffffff;
}
.card-inverse .card-blockquote,
.card-inverse .card-footer,
.card-inverse .card-header,
.card-inverse .card-title {
    color: #ffffff;
}
/*==============================================================
Dashboard3 chart
 ============================================================== */
.total-sales {
    position: relative;
}

.total-sales .chartist-tooltip {
    background: #2f3d4a;
}

.total-sales .ct-series-a .ct-bar {
    stroke: #1e88e5;
}

.total-sales .ct-series-b .ct-bar {
    stroke: #26c6da;
}

.total-sales .ct-series-c .ct-bar {
    stroke: #fc4b6c;
}

.ct-chart {
    position: relative;
}

.ct-chart .ct-series-a .ct-slice-donut {
    stroke: #26c6da;
}

.ct-chart .ct-series-b .ct-slice-donut {
    stroke: #f2f4f8;
}

.ct-chart .ct-series-c .ct-slice-donut {
    stroke: #1e88e5;
}

#visitfromworld path.jvectormap-region.jvectormap-element {
    stroke-width: 1px;
    stroke: #99abb4;
}

.jvectormap-zoomin,
.jvectormap-zoomout,
.jvectormap-goback {
    background: #99abb4;
}

.browser td {
    vertical-align: middle;
    padding-left: 0px;
}

#calendar .fc-today-button {
    display: none;
}

.calendar-events {
    padding: 8px 10px;
    border: 1px solid #ffffff;
    cursor: move;
}

.calendar-events:hover {
    border: 1px dashed rgba(120, 130, 140, 0.13);
}

.calendar-events i {
    margin-right: 8px;
}
